Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:39:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear 
Please cancel my order number 6281463158 please I tried to cancel from the website but can’t find the cancel option 
Reason because I received my order today and the sizes of bra is too big so please cancel it 
Because if I received the order I can’t return the underwear 
Please help me 
Thanks for your understanding 
Linda atiyeh 
0506028262 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216672